Manifest-Version: 1.0
Created-By: Maven JAR Plugin 3.5.0
Java-Version: 17
Build-Jdk-Spec: 17
Specification-Title: HTTP Service Implementation
Specification-Version: 1.13
Specification-Vendor: MuleSoft, Inc.
Implementation-Title: HTTP Service Implementation
Implementation-Version: 1.13.3-SNAPSHOT
Implementation-Vendor: MuleSoft, Inc.
Automatic-Module-Name: org.mule.service.http
Build-Date: 
Build-Revision: f578bbee
Description: Mule Runtime and Integration Platform
Dev-List-Email: mule-esb@mulesoft.com
Git-branch: support/1.13.x
Git-commit-id: f578bbeecb8c50195b1054144d2bac0f29159183
Git-commit-id-describe: f578bbe
Git-commit-time: 2026-03-19T02:39:05+0000
Git-remote-origin-url: https://github.com/mulesoft-emu/mule-http-service
 .git
Git-tags: 
License: CPAL v1.0 http://www.mulesoft.com/CPAL/
More-Info: For more information go to https://developer.mulesoft.com/
Product-Url: https://developer.mulesoft.com/
Recommended-Jdks: [17,18),[21,22)
Support: Get commercial support: http://www.mulesoft.com/support
Supported-Jdks: [17,22)
Vendor-Url: http://www.mulesoft.com

